#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Properties=[G'\uff21\uff44\uff44 \uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ scoped\ properties.=[G'\uff21\uff44\uff44 \uff53\uff43\uff4f\uff50\uff45d properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Beautify\ Content=[G'\uff22\uff45\uff41\uff55\uff54ify Content\u0e0f\u0e39\u0130\u0131\uff5c]
Beautify\ the\ content\ when\ writing\ to\ file.=[G'\uff22\uff45\uff41\uff55\uff54\uff49\uff46\uff59 \uff54\uff48\uff45 content when writing to file.\u0e0f\u0e39\u0130\u0131\uff5c]
buildlife=[G'buildlife\u0e0f\u0e39\u0130\u0131\uff5c]
buildrequest=[G'\uff42\uff55ildrequest\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ json\ file=[G'\uff23\uff52\uff45\uff41\uff54\uff45 a json file\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ json\ file.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 a json file.\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Encoding=[G'\uff23\uff55\uff53\uff54om Encoding\u0e0f\u0e39\u0130\u0131\uff5c]
job=[G'job\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ Content=[G'\uff2a\uff33ON Content\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ File=[G'JSON File\u0e0f\u0e39\u0130\u0131\uff5c]
Overwrite=[G'Overwrite\u0e0f\u0e39\u0130\u0131\uff5c]
Overwrite\ the\ output\ file\ if\ it\ already\ exists.=[G'\uff2f\uff56\uff45\uff52\uff57\uff52\uff49\uff54\uff45 \uff54\uff48e output file if it already exists.\u0e0f\u0e39\u0130\u0131\uff5c]
Properties=[G'\uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Scope=[G'Scope\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ character\ encoding\ to\ use\ when\ writing\ to\ file.\ If\ blank,\ the\ default\ character\ encoding\ of\ the\ agent\ will\ be\ used.\ Examples\:\ US-ASCII,\ UCS-2,JIS\ X\ 0201,\ UTF-16,\ UTF-16LE,\ EUC.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff43\uff48\uff41\uff52\uff41\uff43\uff54\uff45\uff52 \uff45\uff4e\uff43\uff4f\uff44\uff49\uff4e\uff47 \uff54\uff4f \uff55\uff53\uff45 \uff57\uff48\uff45\uff4e \uff57\uff52\uff49\uff54\uff49\uff4e\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45. If blank, the default character encoding of the agent will be used. Examples\: US-ASCII, UCS-2,JIS X 0201, UTF-16, UTF-16LE, EUC.\u0e0f\u0e39\u0130\u0131\uff5c]
system=[G'system\u0e0f\u0e39\u0130\u0131\uff5c]
The\ json\ content.\ Enter\ json\ content\ string.=[G'\uff34\uff48\uff45 \uff4a\uff53\uff4f\uff4e \uff43\uff4f\uff4e\uff54ent. Enter json content string.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ json\ file\ to\ create.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he json file to create.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ add.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff41\uff44\uff44. \uff25\uff4e\uff54\uff45r each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ scope\ of\ the\ properties=[G'\uff34\uff48\uff45 \uff53\uff43\uff4f\uff50\uff45 \uff4ff the properties\u0e0f\u0e39\u0130\u0131\uff5c]
The\ UCB\ Utils\ plug-in\ provides\ steps\ to\ facilitate\ various\ tasks.=[G'\uff34\uff48\uff45 \uff35\uff23\uff22 \uff35\uff54\uff49\uff4c\uff53 \uff50\uff4cug-in provides steps to facilitate various tasks.\u0e0f\u0e39\u0130\u0131\uff5c]
UCB\ Utils=[G'UCB Utils\u0e0f\u0e39\u0130\u0131\uff5c]
UCBUtils=[G'UCBUtils\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
